{
	"new": [
		[
			"ap_payment_date",
			"=",
			"1970-01-01"
		],
		[
			"ap_purchase_debt_account_id",
			"=",
			"2700"
		],
		[
			"ap_note_type",
			"=",
			"Viite"
		],
		[
			"ap_approval_state",
			"=",
			"AV"
		],
		[
			"ap_accounts_ledger",
			"=",
			"Normaali"
		],
		[
			"ap_sum_of_payment",
			"=",
			0
		]
	],
	"duplicate": {

	},
	"default": {

	}
}